/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://example.com/
 Description:  GeneratePress Child Theme
 Author:       Tapio Rinneaho
 Author URI:   http://example.com
 Template:     generatepress
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         none
 Text Domain:  generatepress-child
*/

.page-id-1857 .inside-header,
.parent-pageid-1857 .inside-header,
.parent-pageid-2191 .inside-header,
.parent-pageid-1732 .inside-header,
.parent-pageid-1736 .inside-header,
.parent-pageid-1726 .inside-header,
.parent-pageid-2767 .inside-header,
.parent-pageid-1730 .inside-header,
.parent-pageid-1734 .inside-header,
.parent-pageid-2127 .inside-header,
.parent-pageid-2923 .inside-header,
.parent-pageid-2769 .inside-header,
.parent-pageid-3050 .inside-header  {
	padding:0;
	background-color:#1e1e1e;
	background-image:url("/wp-content/uploads/2017/05/banner-2.jpg"); /* Elämys-sivujen bannerikuva, koon oltava 1920x190 px */
	background-size:100%;
	background-repeat: no-repeat;
	width:100%;
	padding-top:9%;
	overflow:hidden;
}

.page-id-1857 .header-image,
.parent-pageid-1857 .header-image,
.parent-pageid-2191 .header-image,
.parent-pageid-1732 .header-image,
.parent-pageid-1736 .header-image,
.parent-pageid-1726 .header-image,
.parent-pageid-2767 .header-image,
.parent-pageid-1730 .header-image,
.parent-pageid-1734 .header-image,
.parent-pageid-2127 .header-image,
.parent-pageid-2923 .header-image,
.parent-pageid-2769 .header-image,
.parent-pageid-3050 .header-image  {
	display:none;
}

.main-navigation {
	background-color:#1e1e1e;
}

.footer-widgets{
	background-color:#1e1656;
	color:#FFF;
}

h1,h2 {
	font-size:24pt;
	font-weight:bold;
	color:#1e1e1e;
}
h2 {
	font-size:20pt;
	margin: 40px 0px 30px;
	padding-bottom:5px;
	border-bottom:solid 1px #1e1656;
}
h3 {
	font-size:14pt;
	font-weight:700;
	font-style:italic;
	margin: 5px 0px;
}

h4 {
	font-size: 16pt;
	font-weight:bold;
	color:white;
	margin:0px;
	padding:0px 10px;
}

h4.paasivu{
	font-size:18pt;
	padding:5px 20px;
}

h4.widget-title{
	font-size:14pt;
	font-weight:700;
	font-style:italic;
	margin: 5px 0px 20px 0px;
}

.paasivuneli{
	font-size: 10pt;
	color:white;
	margin:0px;
	padding: 0px 10px 10px 20px;
}

.pneli{
	font-size:0pt;
	color: rgb(179, 153, 93);
	margin:0px;
	padding:0px 10px 5px;
	transition: all 0.3s ease-in-out;
}

.nelikuva:hover .pneli{
	font-size:10pt;
	color:white;	
}

img[class*=wp-image-]{
	margin:0px 0px -36px 0px;
}

.nelikuva {
	position:relative;
	display:inline-block;
	width:49%;
	margin-bottom:5px;
	border:solid 1px #1e1656;
	overflow:hidden;
}

.neliteksti {
	position:absolute;
	background: rgb(179, 153, 93); /* väri vanhoille selaimille, jotka ei tue läpinäkyvyyttä */
	background: rgba(179, 153, 93, 0.9);
	bottom:0;
	width:100%;
}

.widget-area .widget {
	padding:10px;
}

.footer-widgets .widget {
	text-align:center;
	display:block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:-30px;
}

.rahoittajat {
	float:right;
}

.rahoittaja {
	margin: 0 15px;
	max-height:50px;
}

.tuotekuvaus {
	font-style:italic;
	font-size:14pt;
}

table, tr, th, td {
	border-collapse: collapse;
	border:none;
	margin:0px;
}

tr, th, td {
	padding: 2px 0px;
	vertical-align: top;
}

table{
	margin-top:10px;
	margin-bottom:15px;
}

#viikko-ohjelmat, #viikko-ohjelmat td{
	border:solid 1px #1e1656;
	padding:4px;
	font-size:9.5pt;
}

#viikko-ohjelmat th{
	padding:8px;
	font-size:11pt;
	color:white;
	background:#1e1656;
}

#viikko-ohjelmat tr:nth-child(even){
	background:#d1ddfd;
}

p.kartat{
	font-size:11pt;
	text-align: right;
	margin-top:-30px
}

.footer-tiedot{
	font-size:15pt;
}

table.tuoteinfo{
	margin-bottom:30px;
}

table.tuoteinfo{
	padding-right:20px;	
}

.tuoteinfo td{
	padding: 8px;
	border-bottom:solid 1px #1e1656;
}

.tuoteinfo td:last-child{
	text-align:right;
}

table{
	margin-bottom:25px;
}

@media (max-width: 450px) 
{
    .pneli
    {
        display: none;
    }

    .tuoteinfo td{
	display:block;
    }

    .tuoteinfo td:last-child{
	text-align:initial;
    }
}

@media (max-width: 960px) 
{
.nelikuva {
	width:100%;
	margin:auto;
}
}
